/*

Template Formula 1 Las vags

*/


@font-face {
    font-family: 'Formula1-Display-Regular';
    src: url("../fonts/Formula1-Display-Regular_web.woff") format("woff"),
		 url("../fonts/Formula1-Display-Regular_web.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}
@font-face {
	font-family: 'Formula1-Display-Italic';
    src: url("../fonts/Formula1-Display-Italic_web.woff") format("woff"),
		 url("../fonts/Formula1-Display-Italic_web.woff2") format("woff2");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Formula1-Display-Bold';
    src: url("../fonts/Formula1-Display-Bold_web.woff") format("woff"),
		 url("../fonts/Formula1-Display-Bold_web.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Formula1-Display-Black';
    src: url("../fonts/Formula1-Display-Black_web.woff") format("woff"),
		 url("../fonts/Formula1-Display-Black_web.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
}


body {
  background: #000;
  font-family: 'Formula1-Display-Regular';
  overflow-x: hidden;
    counter-reset: li;
}

html, body {
  width: 100%;
  height: 100%;
}

/*---------------------------------------
  TYPOGRAPHY
-----------------------------------------*/

h1,h2,h3,h4,h5,h6 {
  font-weight: 300;
}

h1 {
  font-size: 40px;
  font-weight: 200;
  line-height: 50px;
}

h2 {
  font-size: 30px;
  line-height: 40px;
  margin-top: 0;
}

h3 {
  font-size: 20px;
  font-weight: bold;
  line-height: 32px;
}

h4 {
  color: #505050;
  font-size: 18px;
  line-height: 28px;
}

p {
  color: #757575;
  font-size: 16px;
  font-weight: 300;
  line-height: 29px;
  letter-spacing: 0.5px;
}


/*---------------------------------------
  BUTTONS
-----------------------------------------*/

.section-btn {
  margin: 32px 0 0 0;
  padding: 0;
}

.section-btn a,
.section-btn button {
  line-height: 45px;
  -webkit-perspective: 1000px;
  -moz-perspective: 1000px;
  perspective: 1000px;
  color: #ffffff;
  font-weight: normal;
}

.section-btn a span,
.section-btn button span {
  position: relative;
  display: inline-block;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 0.5px;
  padding: 0 25px;
  background: #4dc47d;
  border-radius: 1px;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.csstransforms3d .section-btn a span::before,
.csstransforms3d .section-btn button span::before {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000000;
  border-radius: 1px;
  color: #ffffff;
  padding: 0 25px;
  content: attr(data-hover);
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  transition: background 0.3s;
  -webkit-transform: rotateX(-90deg);
  -moz-transform: rotateX(-90deg);
  transform: rotateX(-90deg);
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  transform-origin: 50% 0;
}

.section-btn a:hover span,
.section-btn a:focus span,

.section-btn button:hover span,
.section-btn button:focus span {
  -webkit-transform: rotateX(90deg) translateY(-22px);
  -moz-transform: rotateX(90deg) translateY(-22px);
  transform: rotateX(90deg) translateY(-22px);
}

.csstransforms3d .section-btn a:hover span::before,
.csstransforms3d .section-btn a:focus span::before,

.csstransforms3d .section-btn button:hover span::before,
.csstransforms3d .section-btn button:hover span::before {
  background: #000000;
}


/*---------------------------------------
  GENERAL
-----------------------------------------*/

html{
  -webkit-font-smoothing: antialiased;
}

a {
  color: #4dc47d;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

a:hover, a:active, a:focus {
  color: white;
  outline: none;
  text-decoration: none;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

::-webkit-scrollbar{
  /* width: 6px; */
  /* height: 6px; */
}

::-webkit-scrollbar-thumb {
  cursor: pointer;
  background: #252525;
}

.section-title {
  position: relative;
  padding-bottom: 22px;
}

.parallax-section {
  /* background-attachment: fixed !important; */
  /* background-size: cover !important; */
}

/* #about, #project,
#team, #contact, footer {
  background: #ffffff;
} */

/* #about,
#team, #contact {
  padding-top: 100px;
  padding-bottom: 100px;
  text-align: center;
} */


/*---------------------------------------
  PRE LOADER
-----------------------------------------*/

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}

.spinner {
  border: 1px solid transparent;
  border-radius: 5px;
  position: relative;
}

.spinner:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 45px;
  height: 45px;
  margin-top: -10px;
  margin-left: -10px;
  border-radius: 50%;
  border: 1px solid #959595;
  border-top-color: #ffffff;
  animation: spinner .9s linear infinite;
}

@-webkit-@keyframes spinner {
  to {transform: rotate(360deg);}
}

@keyframes spinner {
  to {transform: rotate(360deg);}
}

#donation,
#faqs,
#stay-informed,
#founding-partners{
	padding-top: 30px;
}

/*---------------------------------------
  MENU
-----------------------------------------*/
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #171717;
  margin-bottom: 0;
  background: #171717;

	position: relative;

}
  /* padding:  0.8rem 150px; */
@media (min-width: 1299px) {
	header {
		padding:  0.8rem 150px;
	}
}
header nav{
	display: flex;
}
.custom-nav{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.custom-nav li{
	list-style:none;
	margin-top:10px;
	text-transform: uppercase;
}
.custom-nav li:not(:last-child):after {
  content: "|";
  color:white;
 }
header > a img, header .mobile-logo img {
  height: 80px;

}
.register-btn{
	background: url("../assets/red-btn-bg.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	box-shadow: 0 5px 11px 0 rgba(0,0,0,0.70);
	font-family: "Formula1-Display-Bold";
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	font-weight: 700;
	margin-left: 20px;
	padding: 15px 30px;
	width: 153px;
}
.top-nav-collapse{
	position: fixed;
	width: 100%;
	z-index: 100;
	box-shadow: 0 0 5px 0 rgb(229 51 18 / 45%);
	/* padding: 15px 0; */
}


header nav a {
  font-family: "Formula1-Display-Regular";
  font-size: 10px;
  color: #FFFFFF;
  text-align: right;
  font-weight: 400;
  /* color: #003a70; */
  text-decoration: none;
  text-transform: uppercase;
  margin: 0.8rem 1.2rem;
  user-select: none;
  border-radius: 4px;
  color: rgba(255, 255, 255, 0.5);
  position: relative;
  color: white;
  text-decoration: none;
  /* padding: 0.5em 0; */
}

.snip1135 a:before,
.snip1135 a:after {
  position: absolute;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1135 a:before {
  bottom: 0;
  display: block;
  height: 3px;
  width: 0%;
  content: "";
  margin:  0.8rem 1.2rem;
  top:10px;
  background-color: #E53312;
}
header nav a:hover {
	color: white;
  text-decoration: none;
}
.snip1135 a:hover:before {
  opacity: 1;
  width: 100%;
}



.close-menu {
  position: absolute;
  top: 0;
  right: 0;
  background: none;
  border: none;
  padding: 24px;
  user-select: none;
}

.open-menu {
  font-family: Formula1-Display-Regular;
  font-size: 10px;
  color: #FFFFFF;
  text-align: right;
  font-weight: 400;
  display: flex;
  background: none;
  border: none;
  align-items: center;
  text-transform: uppercase;
  gap: 8px;
  user-select: none;
}
/* @media (max-width: 1382px) {
	header{
		padding: 0.8rem 150px;

	}
} */
@media (min-width: 1182px) and (max-width: 1298px) {
	header{
		padding: 0.8rem 60px;
		/* padding: 0.8rem 1.6rem 0.8rem 2.4rem; */

	}
}


@media (max-width: 1182px) {
header{
	padding: 0.8rem 1.6rem 0.8rem 2.4rem;

}
  header nav ul {
    /* position: fixed;
    overflow: auto;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    padding: 0.8rem 1.6rem 0.8rem 2.4rem;
    z-index: 1;
    box-sizing: border-box;
    pointer-events: none; */
    opacity: 0;
    /* transition: opacity 0.2s ease-in-out;
	flex-direction: column;
	align-items: center; */
  }
  .register-btn{

  }
  /* .custom-nav li:not(:last-child):after {
    content: "";
   }
  .custom-nav{
	  flex-direction: column;
	  padding-left: 0px;
	  align-items: center;
	  margin-top: 30px;
  }
  .custom-nav li > a{
	  text-align: center;
  } */

  header nav.show-menu {
    opacity: 1;
    pointer-events: all;
  }
  header nav .open-menu {
    pointer-events: all;
  }
  header nav a {
    color: #f2f2f2;
    /* display: block; */
  }
}
@media (min-width: 1180px) {
  .mobile-logo, .open-menu {
    display: none;
  }
}


/*---------------------------------------
  HOME
-----------------------------------------*/

#home {
  /* display: -webkit-box; */
  /* display: -webkit-flex; */
  /* display: -ms-flexbox; */
  /* display: flex; */
  /* -webkit-box-align: center; */
  /* -webkit-align-items: center; */
  /* -ms-flex-align: center; */
   /* align-items: center; */
  /* height: 100vh; */
  position: relative;
  /* padding-top: 10em; */
}
.vimeo-content{
	height: 100vh;
	position: relative;
}

.banner{
	padding: 20px;
	background: red;
	position: relative;
	background: url("../assets/red-banner-1.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}
.banner .content-container{
	padding: 80px 6rem;
}

.pre-register-btn{
	font-family: "Formula1-Display-Bold";
	font-size: 19.2px;
	color: #FFFFFF;
	text-align: center;
	font-weight: 500;
	border: 3.2px solid #FFFFFF;
	box-shadow: 0 5px 11px 0 rgba(0,0,0,0.50);
	border-radius: 19.2px;
	background: transparent;
	padding:10px 20px;
	display: block;
	margin: 0 auto;
}
.pre-register-btn a{
	color: white;
	text-decoration: none;
}
.register-btn-link:hover{
	background: #171717;
	border: 3.2px solid #171717;
}
.banner_header{
	font-family: "Formula1-Display-Bold";
	font-size: 31px;
	color: #FFFFFF;
	text-align: center;
	line-height: 35px;
	font-weight: 500;
}
.tagline{
	font-family:"Formula1-Display-Regular";
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	line-height: 25px;
	font-weight: 400;
	font-style: italic;
	padding: 20px 30rem;
}
.slot_machine_container{
	background: url("../assets/black-banner-1.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}
.slot_machine_container .img_container{
	display: flex;
	justify-content: center;
	padding: 6rem 0;
}
.slot_machine_container .img_container img{
	height: 138px;
	width: auto;
}
.vl {
  border-left: 3px solid white;
  height: 58px;
}
/*---------------------------------------
  The Track
-----------------------------------------*/

#the-track {
  padding-top: 85px;
  /* padding-bottom: 2px; */
}
.track-logo{
	height: 55px;
	width: auto;

}
.content-section{
	padding: 8rem;
}
.the-track .content h3{
	font-family: "Formula1-Display-Bold";
	font-size: 39px;
	color: #FFFFFF;
	line-height: 41px;
	font-weight: 700;
}
.the-track .content p{
	font-family: "Formula1-Display-Regular";
	font-size: 13px;
	color: #FFFFFF;
	line-height: 21px;
	font-weight: 400;
	padding-top:10px;
}

.track-img img{
	width: 100%;
	height: auto;
	border-radius: 20px;
	/* border: 1px solid white */
}
.tagline b{
	font-family: 'Formula1-Display-Bold' !important;
	font-weight: 700;
	font-style: italic;
}

/* .about-info h3 {
  font-size: 14px;
  letter-spacing: 12px;
  text-transform: uppercase;
  margin: 0;
} */


/*---------------------------------------
  Donation
-----------------------------------------*/
#donation{
	background: url("../assets/donation-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;

}
.donation-logo{
	height: 55px;
	width: auto;

}
.two-col{
	display: flex;
	/* justify-content: space-between; */
	margin-top: 40px;
}
.two-col p{
	font-family: "Formula1-Display-Regular";
	font-size: 13px;
	color: #FFFFFF;
	line-height: 21px;
	font-weight: 400;
	padding-bottom: 10px;
}
.col-1{
	padding-right: 40px;
}
.two-col .pre-register-btn{
	margin: 0;
}



/*---------------------------------------
  FAQs
-----------------------------------------*/
.faq{
	position: relative;
	padding-left: 15px;
	margin-top: 58px
}
@media (max-width: 580px) {
	.faq{
		padding-left: 0px;
	}
}
.faq-logo{
	height:58px;
	width: auto;
}
.faq li {
	/* padding: 20px; */
	list-style: none;
 }

.faq li.q {
  padding: 10px;
  background: #343434;
  box-shadow: 0 4px 13px 0 rgba(0,0,0,0.78);
  font-weight: bold;
  font-size: 120%;
  border-bottom: 1px #000 solid;
  cursor: pointer;
  transition: all 0.5s ease-in-out;
  font-family: "Formula1-Display-Regular";
  font-size: 16px;
  color: #FFFFFF;
  font-weight: 400;
  display: flex;

}
.faq_list{
	margin-bottom: 15px;
}
.faq li.q span {

  display: inline-flex;
  justify-content: center;
  align-items: center;
  background: #EE4123;
  box-shadow: 0 3px 8px 0 rgba(0,0,0,0.50);
  font-family: "Formula1-Display-Bold";
  font-size: 17px;
  color: #343434;
  text-align: center;
  font-weight: 500;
  height:38px;
  min-width: 48px;
  clip-path: polygon(0% 0%, 100% 0%, 80% 100%, 0% 100%);
}
.faq li.q label{
	/* padding: 0px 16px 0px 5px; */
	/* text-indent: 0px; */
	padding: 0px 20px;
    display: block;
    margin: auto 0;

}
@media (max-width: 580px) {
	.faq li.q label{
		padding: 0px 16px 0px 5px;
	}
	.faq li.q span {
		font-size: 14px;
		height:28px;
		min-width: 38px;
	}
	.faq li.q {
		font-size: 14px;
	}
}
.faq li.q:after{
	content: url("../assets/arrow.svg");
	position: absolute;
	right: 10px;
	text-indent: 50px;
}
.faq li.active:after{
	/* transition: all 0.5s ease-in-out; */
	-moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
	    text-indent: 0px;
}

.faq li.a {
  background: #343434;
  box-shadow: 0 4px 13px 0 rgba(0,0,0,0.78);
  display: none;
  font-family: "Formula1-Display-Regular";
  font-size: 16px;
  color: #FFFFFF;
  font-weight: 400;
  padding: 20px;
}
.faq li p{
	font-family: "Formula1-Display-Regular";
	font-size: 13px;
	color: #FFFFFF;
	line-height: 21px;
	font-weight: 400;
}
.faq li a{
	color:#EE4123;
}

/* .rotate {
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
} */


/*---------------------------------------
  CONTACT
-----------------------------------------*/

#stay-informed {

}
.stay-informed-logo{
	height: 55px;
	width: auto;
}
.section_header p{
	font-family: "Formula1-Display-Regular";
	font-size: 16px;
	color: #FFFFFF;
	line-height: 26px;
	font-weight: 400;
	padding-top: 40px;
}
.form {
	margin-top:30px;
    display: -ms-grid;
    display: grid;
    margin-bottom: 40px;
    grid-auto-columns: 1fr;
    grid-column-gap: 48px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto auto auto;
    grid-template-rows: auto auto auto auto auto;
	color: white;

}
.form_field-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    text-align: left;
}
.form_field {
    height: 38px;
}
.w-input, .w-select {
    display: block;
    width: 100%;
    height: 48px;
    padding: 8px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333333;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
	/* background: #FFFFFF; */
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.50);
}
.form_field-label {
    margin-bottom: 8px;
	font-family: "Formula1-Display-Bold";
	font-size: 12px;
	text-transform: uppercase;
	color: #E53312;
	font-weight: 500;

}
.inputs-embed {
    display: none;
}
.form_checkbox-h {
    margin-bottom: 32px;
    font-weight: 700;
}


.w-embed:before, .w-embed:after {
    content: " ";
    display: table;
    grid-column-start: 1;
    grid-row-start: 1;
    grid-column-end: 2;
    grid-row-end: 2;
}
#w-node-fdebe1d8-c829-0b72-0257-db30456c3ec4-bf483188 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
}
#w-node-_23745bb5-e59d-5490-a696-6912ff6a57e6-bf483188 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
}
.form-embed {
    width: 100%;
}
.form_checkbox-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 24px;
    margin-bottom: 32px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
#w-node-a062de53-a39a-4f6d-92ad-94fcbf483190-bf483188, #w-node-a062de53-a39a-4f6d-92ad-94fcbf4831d8-bf483188, #w-node-a062de53-a39a-4f6d-92ad-94fcbf4831d1-bf483188  {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-column-align: center;
    justify-self: center;
}

.sign-up_caption {
    max-width: 780px;
    margin-bottom: 24px;
    font-size: 14px;
}
.mc-field-group label {
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
}
.mc-field-group li {
    list-style: none;
    display: flex;
    justify-items: start;
    align-items: start;
    gap: 16px;
    margin-top: 0px;
    margin-bottom: 16px;
}
.mc-field-group li span{

     font-family: "Formula1-Display-Bold";
     color: #E53312;
     line-height: 18px;
     font-weight: 700;
}
.sign-up_caption {
    max-width: 780px;
    margin-bottom: 24px;
    font-size: 14px;
	color: white;
	text-align: center;

}
.form_submit-button {

    background: url("../assets/red-btn-bg.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
  	border: none;
    font-family: "Formula1-Display-Bold";
	font-size: 18.9px;
	color: #FFFFFF;
	text-align: center;
	font-weight: 500;
	display: block;
	margin: 0 auto;
	padding: 10px 30px;
	width: 225.3px;
	border-radius: 10px;
	box-shadow: 0 5px 11px 0 rgb(0 0 0 / 70%);
	/* margin-top:50px; */
}
.text-link{
	color: #EE4123;
	text-decoration: none;
}
.text-link:hover{
	color:white;
}


@media screen and (max-width: 767px){
	.form {
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	    -webkit-flex-direction: column;
	    -ms-flex-direction: column;
	    flex-direction: column;
	    -ms-grid-columns: 1fr;
	    grid-template-columns: 1fr;
	}
}


/*---------------------------------------
 Divider Sections
-----------------------------------------*/
#divider-section-2{
	background: url("../assets/divider-2-para-bg.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	/* background-size: cover !important; */
	min-height: 362px;
}
#divider-section-1{
	background: url("../assets/divider-1-para-bg.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	/* background-size: cover !important; */
	min-height: 362px;
}


/*---------------------------------------
 Founding Partners
-----------------------------------------*/
.image-list{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 16px;
  place-items: flex-end normal;
}
.presenting-image-list{
	grid-template-columns: repeat(3, 1fr);
	place-items: center normal;
}
.presenting-section{
	padding: 8rem;
}
.image-list img{
	width: 200px;
	height:auto;
}
.image-section p{
	text-align: center;
	padding-top: 38px;
    font-family: "Formula1-Display-Regular";
    font-size: 16px;
    color: #FFFFFF;
    font-weight: 400;
}


/*---------------------------------------
  FOOTER
-----------------------------------------*/

footer {
  background-image: url("../assets/footer-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.footer-content{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.footer-content ul {
	display: flex;
}
.footer-content ul li{
	margin: 10px;
	list-style: none;
}
.footer-content .footer-img{
	height: 54px;
	width: auto;
}

footer .disclaimer-btn {
  padding-top: 12px;
  font-family: "Formula1-Display-Regular";
  font-size: 16px;
  color: #FFFFFF;
  text-align: right;
  font-weight: 400;
  text-decoration: underline;
  cursor: pointer;
  background: transparent;
  border: none;
}
footer .disclaimer-btn:hover {
  background: transparent;
  border: none;
}


footer .copyright-text {
  padding-top: 42px;
}

/*---------------------------------------
Disclaimer Modal
-----------------------------------------*/
.modal-header{
	  border: none;
}
.modal-body{
	padding: 30px 90px 90px 90px;
}
.modal-dialog {
    width: 780px;
    margin: 30px auto;
}
.modal-body h4{
	font-family: "Formula1-Display-Bold";
	font-size: 14px;
	color: #E53312;
	line-height: 22px;
	font-weight: 500;
	padding-bottom: 20px;
}
.modal-body p{
	font-family: "Formula1-Display-Regular";
	font-size: 12px;
	color: #000;
	line-height: 22px;
	font-weight: 500;
	padding-bottom: 10px;
}
.modal-header .close{
	opacity:1;
}
@media (max-width: 580px) {
	.modal-dialog {
	    width: auto;
	    margin: 30px auto;
	}
	.modal-body{
		padding: 20px;
	}
}




/*---------------------------------------
  MOBILE RESPONSIVE
-----------------------------------------*/

@media (max-width: 992px) {
  #home h1 {
    font-size: 4em;
    line-height: normal;
  }
}

@media (max-width: 980px) {
  h1 {
    font-size: 30px;
    line-height: inherit;
  }
  .top-nav-collapse{
	  position: fixed;
	  width: 100%;
	  z-index: 100;
	  box-shadow: 0 0 5px 0 rgb(229 51 18 / 45%);
  }


	header nav {
		flex-direction: column;
		align-items: center;
	}
	header > a img{
		height: 56px;
    	width: auto;
	}
	.custom-nav{
		display: none;
	}

  #home {
    padding-top: 0em;
	/* height: 50%; */
  }
  .tagline{
  	padding: 20px 10rem;
  }
  .vimeo-content{
	  height: 50vh;
  }
  .content-section {
	    padding: 5rem 2rem;
	}
  .donation-logo, .stay-informed-logo, .footer-content .footer-img{
	 height: 45px;
  }
  .footer-content .footer-img{
	  margin-bottom: 20px;
  }
  .footer-content div:nth-child(1) { order: 2; }
  .footer-content div:nth-child(2) { order: 1; }
  .footer-content div:nth-child(3) { order: 3; }
  .footer-content{
	   flex-direction: column;
  }
  .social-icons{
	  margin-left: -40px;
  }
  #stay-informed .two-col {
	   flex-direction: row;
  }
  .two-col{
	  flex-direction: column;
  }
  .col-1{
	  padding-right: 0px;
  }

  .image-list img {
	    width: 140px;
	    height: auto;
	}

  footer {
    text-align: center;
  }
  footer .social-icon {
    margin-top: 32px;
  }
}

@media (max-width: 770px) {
  #home h1 {
    font-size: 3.5em;
  }
}

@media (max-width: 767px) {
  .custom-navbar {
    padding: 10px 0;
  }

  .custom-navbar .nav li a {
    display: inline-block;
    line-height: 15px;
    margin-bottom: 0;
  }
  .custom-navbar .nav li:last-child a {
    margin-bottom: 5px;
  }

  .project-info {
    padding: 10em 0;
  }

  .footer-info {
    padding: 22px 0 22px 0;
  }
  #stay-informed .two-col {
	  flex-direction: column;
  }
  .image-list{
	  grid-template-columns: repeat(1, 1fr);
	  gap:50px;
	  place-items:center;
  }
  .presenting-image-list{
	  grid-template-columns: repeat(1, 1fr);
	  gap:50px;
	  place-items:center;
  }
  .presenting-section {
	    padding: 1rem;
	}
}


@media (max-width: 580px) {
  h1 {
    font-size: 26px;
  }

  #home {
    /* height: 100vh; */
	/* height: 25vh; */
  }
  .vimeo-content{
	  height: 50vh;
  }

  .about-info h3 {
    font-size: 12px;
    letter-spacing: 6px;
  }

  .project-info {
    padding: 5em 0;
  }
  .tagline{
  	padding: 20px 0rem;
  }

  /* #divider-section-1{
	  background-position: center;
  }
  #divider-section-2{
	      background-position: 75%;
  } */

	.register-btn-link{
		margin: 0 auto !important;
	}
	.track-logo {
		height: 60px;
    	width: auto;
		margin: 0 auto;
    	/* margin-left: -20px; */
	}
	.donation-logo, .faq-logo{
	   height: 60px;
	   display: block;
	   margin: 0 auto;
	}
	 .stay-informed-logo, .partner-logo  {
	    height: 45px;
	    display: block;
	    margin: 0 auto;
	}
	.the-track .content h3 {
		font-size:29px;
	}
}
@media only screen
and (min-device-width : 320px)
and (max-device-width : 1024px)  {
	#divider-section-2,   #divider-section-1{
	    background-attachment: unset !important;
	    background-position: center !important;
		background-size: cover;
		min-height: 362px;
        width: auto;
	}
	#divider-section-2{
		background-image: url("../assets/divider-2-mobile.jpg");
	}
	#divider-section-1{
		background-image: url("../assets/divider-1-mobile.jpg");

	}
}



#app {
  /* width: 100%; */
  /* height: 100%; */
  /* background: #1a2b45; */
  display: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#app.animated{
	display:flex;
}

.doors {
  display: flex;
  /* margin: 3rem 0px; */
}
#spinner,
#reseter{
	display:none;
}

.door {
  /* background: #fafafa; */
  /* width: 138px;
  height: 138px; */
  width: 58px;
height: 58px;
  overflow: hidden;
  border-radius: 5px;
  /* margin: 5px; */
}
/* @media (max-width: 580px) {
	.door{
		width: 118px;
    	height: 118px;
	}
} */



.boxes {
  transition: transform 1s ease-in-out;
}
.boxes img{

}

.box {
  display: flex;
  justify-content: space-between;
  /* align-items: center; */
  /* font-size: 3rem; */
}

/* .buttons {
  margin: 1rem 0 2rem 0;
} */

/* button {
  cursor: pointer;
  font-size: 1.2rem;
  margin: 0 0.2rem;
  border: none;
  border-radius: 5px;
  padding: 10px 15px;
} */

.info {
  position: fixed;
  bottom: 0;
  width: 100%;
  text-align: center;
}
